/*
*****************************
WIDGETS STYING BEGINS
*****************************
*/
.lay-widget {
   position:relative;
   padding: 0;
   margin:0;
}

   .lay-widget .content {
        position:relative;
   }
   
   .lay-widget .content
   {
   }

    .lay-widget .content p, 
    .lay-widget .content li,
    .lay-widget .content td,
    .lay-widget .content label,
    .lay-widget .content th
     {
        font-size: 12px;
     }

   .lay-widget .content p {
      padding: 0 0 10px;
      margin: 0;
      line-height: normal;
   }
   .lay-widget h1 {
      margin: 0 0 10px;
      padding: 0;
      font-size: 20px;
      font-weight: normal;
      clear: both;
      font-family: Arial;
   }
 
/******************************
wid-welcome-message
******************************/ 

.wid-welcome-message {
   width: 280px;
   margin: 260px 348px 0;
   padding: 0;
}

.wid-welcome-message p 
{
    text-align: center;
    margin: 0;
    padding: 0 0 10px;
}

.wid-welcome-message a
{
    text-transform: uppercase;
}